<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div{
            width: 800px;
            height: 70px;
            background-color: goldenrod;
        }
    </style>
</head>
<body>
    <!-- 
    Crear un div 800x70px. Al hacer doble clic redimensionarlo a 250x250px y si se hace doble clic
    nuevamente retornar al tamaño 800x70
    -->
    <div></div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            let recto=false;
            $("div").dblclick(function(){
                if($(this).css("width")=="800px"){
                    $("div").css("width", "250px")
                    $("div").css("height", "250px")
                    recto=false;
                }else{
                    $("div").css("width", "800px")
                    $("div").css("height", "70px")
                    recto=true;
                }
            })
        });
    </script>
</body>
</html>